/*ESTILO GENERAL PÁGINA*/
/*{
    line-height: 35px !important; 
}*/
.primer_div{
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
}

.segundo_div{
    display: flex;
    width: 100%;
    height: 100%;
}

.tercer_div{
    flex-direction: column;
    background-color: white;
    padding-top: 4%;
}

@media only screen and (max-width: 1200px) {
    .segundo_div{
        display: block !important;
    }
    .tercer_div{
        padding-bottom: 3%;
    }
    .images{
        width: 375px !important;
    }
    #images{
        height: 375px !important;
    }
  }

#button_buy{
    margin-left: 5%;
}

h2{
    margin-left: 5%;
    margin-bottom: 0;
    line-height: 35px;
}

h3{
    margin-left: 5%;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 35px;
}

.precio{
    font-size: 50px;
    margin-left: 5%;
}

.descripcio{
    float: right;
    margin-left: 5%;
    margin-right: 5%;
}


/*CSS PASAR FOTOS*/
#images {
    height: 30rem;
    position: relative;
    overflow: hidden;
    max-width: 576px;
}

#images > div{
    display: flex;
    transition: 1s transform;
}

#images div {
    height: inherit;
    min-width: 100%;
    background-size: cover;
    background-position: center;
}
div#images > button {
    position: absolute;
    height: 100%;
    width: 15%;
    top: 0;
    border: var(--color-main);
    background-color: transparent;
}
h1{
    margin-top: 0;
    padding: 2%;
    text-align: center;
}
.button_img{
    font-size: 30px;
}
img{
    width: auto;
    height: auto;
}